/* font-family: "MyriadProRegular"; */
@font-face {
    font-family: "myriadproregular";
    src: url("../fonts/myriadproregular/myriadproregular.eot");
    src: url("../fonts/myriadproregular/myriadproregular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/myriadproregular/myriadproregular.woff") format("woff"),
    url("../fonts/myriadproregular/myriadproregular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "pnbold";
    src: url("../fonts/pnbold/pnbold.otf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "pnblack";
    src: url("../fonts/pnblack/pnblack.otf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "pnreg";
    src: url("../fonts/pnreg/pnreg.otf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "pnthin";
    src: url("../fonts/pnthin/pnthin.otf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "robotoslabregular";
    src: url("../fonts/robotoslabregular/robotoslabregular.woff") format("woff"),
    url("../fonts/robotoslabregular/robotoslabregular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}